API DocumentationManufacturer customer organisation controller
Add metadata to a customer organisation
POST
Adds a new metadata entry (key/value pair) to a customer organisation. Keys must be unique per organisation.
Phasio API Bearer Tokenheader
AuthorizationBearer <token>organisationId*integerID of the organisation to add metadata to
Format
int64application/json- body
metadataKey*stringvalue*stringMetadata added successfully
application/json- response
id*stringFormat
uuidmetadataKey*stringvalue*stringcurl -X POST 'https://m-api.eu.phas.io/api/manufacturer/v1/organisation/1/metadata' \ -H 'Content-Type: application/json' \ -d '{ "metadataKey": "string", "value": "string"}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "metadataKey": "string", "value": "string"}